### Method

# GimpUi EnumComboBox set_icon_prefix

since: 2.10

#### Declaration [src]

    void
    gimp_enum_combo_box_set_icon_prefix (
      GimpEnumComboBox* combo_box,
      const gchar* icon_prefix
    )

#### Description [src]

Attempts to create icons for all items in the `combo_box`. See `gimp_enum_store_set_icon_prefix()` to find out what to use as `icon_prefix`.

Available since: 2.10

#### Parameters

`icon_prefix`

  Type: `const gchar*`

  A prefix to create icon names from enum values.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.